uuid: b8b16156-0d30-4aa0-b30f-7da922cdfffa
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.project_category
id: taxonomy_term.project_category.status
field_name: status
entity_type: taxonomy_term
bundle: project_category
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
